/* CMS pages ****************************************************************************** */
#cms .ccms17 #center_column, #cms .ccms29 #center_column,
#cms .ccms7 #center_column, #cms .ccms27 #center_column, #cms .ccms1 #center_column {width:1000px;}
#cms .ccms17 #right_column, #cms .ccms29 #right_column,
#cms .ccms7 #right_column, #cms .ccms27 #right_column, #cms .ccms1 #right_column {display:none;}


#cms #center_column ul,
#cms #center_column ol,
#cms #center_column dl { margin-left:15px; margin-bottom:5px }
#cms #center_column p { margin-bottom:3px}
#cms #center_column .art h1 {
  text-transform:uppercase;
}
#cms #center_column .art h1.image {text-align:center}
#cms #center_column .art h3 {
  font-size:15px;
  text-transform:uppercase;
  font-weight:normal;
  padding-bottom:0;
  padding-left:18px;
  margin:15px 0  8px;
  letter-spacing:0.5px;
  background: transparent url('../img/art-square.png') no-repeat 3px center;
  font-family:'montserratlight',Arial,Helvetica,sans-serif;
}

#cms #center_column .art h2 {
  color:#fff;
  text-shadow:none;
  background-color:#f43d88;
  padding:3px 10px;
  font-size:15px;
  text-transform:uppercase;
  font-weight:normal;
  margin:15px 0;
  display:inline-block;
  font-family:'montserratlight',Arial,Helvetica,sans-serif
}
#cms #center_column .art .art-links {
  background-color:rgba(0, 0, 0, 0.1);
  padding:10px 20px;
}
#cms #center_column .art .art-links h4 {
  text-transform:uppercase;
  font-size:11px;
  margin-bottom:10px;
  font-weight:normal;
  font-family:'montserratlight',Arial,Helvetica,sans-serif
}
#cms #center_column .art p.art-links {
  padding:10px 50px;
}
#cms #center_column .art p.art-links .upper {
  text-transform:uppercase;
  font-size:11px;
  font-weight:normal;
  margin-right:10px;
  font-family:'montserratlight',Arial,Helvetica,sans-serif
}
#cms #center_column .art .art-links a {
  border-bottom:none;
}
.block.informations_block li a {
  margin:10px 0;
  font:11px/12px 'Arial','Times New Roman',Helvetica,sans-serif;
  text-shadow:0 1px 0 #fff;
  padding-left: 18px;
  background: transparent url('../img/art-square.png') no-repeat 0 center;
}
#columns.ccms28 #right_column, #columns.ccms27 #right_column,
#columns.ccms8 #right_column,#columns.ccms38 #right_column {display:none;}
#columns.ccms28 #center_column, #columns.ccms27 #center_column,
#columns.ccms8 #center_column, #columns.ccms38 #center_column {width:1000px;}
.cmspage {
	color:#16191e;
	padding:40px 20px 30px;
	background: #fff url('../img/cms-background.png') no-repeat 10px 95px;
	border-top:5px solid #cbd600;
}
#columns.ccms8 .cmspage {
	background: none;
	border-top:none;
	padding-top:0;
}
.cmspage .cms-left {width:770px; float:left;}
.cmspage .cms-right {
	width:190px;
	float:left;
	background: transparent url('../img/cms-logo.png') no-repeat 50% 10px;
	height:60px;
}
.cmspage .cms-header {
	margin-bottom:25px;
	padding-left:90px;
	background: transparent url('../img/icon/cms-icons.png') no-repeat 25px 0;
}
#columns.ccms27 .cmspage .cms-header {
	margin-bottom:25px;
	padding-left:90px;
	background: transparent url('../img/icon/cms-gift.png') no-repeat 25px 0;
}
#columns.ccms8 .cmspage .cms-header {
	margin-bottom:25px;
	padding-left:90px;
	background: transparent url('../img/icon/cms-delivery.png') no-repeat 0 0;
}
.cmspage h1 {
	font:30px/30px 'montserratlight','Times New Roman',Helvetica,sans-serif;
	letter-spacing:1px;
	margin-bottom:3px;
	padding-top:5px;
}
.cmspage h2 {
	font:25px/30px 'montserratlight','Times New Roman',Helvetica,sans-serif;
	letter-spacing:1px;
	color:#cbd600;
	padding-bottom:5px;
}
.cmspage p {color:#32363D;}
.cmspage p.description { font:12px/13px 'open sans','Times New Roman',Helvetica,sans-serif;}
.cmspage .bold {
	font-family:'montserratsemi_bold','Times New Roman',Helvetica,sans-serif;
}
#cms #center_column .cmspage ul.cms-list {margin-left:25px; padding-right:30px;}
.cmspage .cms-list li {
	margin-top:10px;
	font:20px/40px 'montserratlight','Times New Roman',Helvetica,sans-serif;
}
.cmspage .cms-list li .number {
	background: #dbdcde;
	border-radius:50%;
	display:inline-block;
	height:40px;
	width:40px;
	text-align:center;
	font:26px/40px 'montserratsemi_bold','Times New Roman',Helvetica,sans-serif;
	color:#fff;
	margin-right:20px;
}
.cmspage .cms-list li .no-number {	margin-left:60px;}
.cmspage .cms-list li .cms-list-descr {
	display:block;
	font:13px/18px 'open sans','Times New Roman',Helvetica,sans-serif;
	padding-left:65px;
	margin-top:-5px;
}
.cmspage .cms-list li .cms-list-descr .bold {
	font:bold 13px/18px 'open sans','Times New Roman',Helvetica,sans-serif;
}
.cmspage .linkonend {
	color:#C3C6CC;
	text-transform:uppercase;
	font:13px/18px 'montserratlight','Times New Roman',Helvetica,sans-serif;
	letter-spacing:1px;
	margin-left:90px;
	padding-top:20px;
}
#cms .cmspage .delivery-boxes {
	margin:20px 0 0;
	padding:20px 0;
}
#cms .cmspage .delivery-box h2 {color:#000;}